{% extends "base.html" %}
{% from "security/_macros.html" import render_field_with_errors, render_field, render_field_errors %}

{% block content %}
<div class="container">
    {% include "security/_messages.html" %}
    <div class="row justify-content-md-center">
        <div class="card">
            <div class="card-header">
                <h6 class="card-title">{{ _('Resend confirmation instructions') }}</h6>
            </div>
            <div class="card-body">
                <form action="{{ url_for_security('send_confirmation') }}" method="POST" name="send_confirmation_form">
                {{ send_confirmation_form.hidden_tag() }}
                <div class="form-group row">
                    <label  class="col-sm-4 col-form-label">Email</label>
                    <div class="col-sm-8">
                    {{ send_confirmation_form.email(class="form-control") }}
                    </div>
                </div>
                {{ send_confirmation_form.submit(class="btn btn-primary btn-block mb-2") }}
                </form>
            </div>
            <div class="card-footer text-muted">
                {% include "security/_menu.html" %}
            </div>
        </div>
    </div>
</div>
{% endblock %}